@ECHO OFF
ANSIHERE
CLS
IF ERRORLEVEL 1 GOTO NOANSI
ECHO ON
ECHO [0;33;44;1m
@ECHO OFF
CLS
view %1 %2
ECHO ON
ECHO [0;37;40;m
@ECHO OFF
CLS
GOTO End


:==== NOANSI =====
view %1 %2
CLS

:==== End =====

